CVE-2017-5689:_Intel AMT, Intel ISM Privilege Escalation

Abstract: Intel published a security advisory regarding this vulnerability (Intel ID is INTEL-SA-00075). The vulnerability allows an unprivileged network attacker to perform a remote privilege escalation. It also allows an unprivileged local user to perform the privilege escalation. The vulnerability affects Intel manageability SKU platforms dating back to the 1st Generation Core architecture CPU. Intel has released detection and mitigation guidance recommending that system owners seek firmware updates from the Original Equipment Manufacturers (OEMs). The Common Vulnerabilities and Exposures (CVE) number associated with this vulnerability is CVE-2017-5689.

Date Published:

Last Reviewed: 03 May 2017

Creator: Endpoint Vulnerability Solutions

Dissemination Control: N/A

Length: 2 page(s)

Format: pdf

Type: Advisory/Alert

Tags: Advisory